{
  "name": "studio.eode.wonderland.modular",
  "displayName": "Modular",
  "version": "1.0.2",
  "unity": "2020.1",
  "description": "Modular is a small plugin that solves the issue of order of initialization and shutdown of multiple modules with dependencies.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/eode_public/wonderland/modular.git"
  },
  "keywords": [
    "Unity",
    "UnityEngine"
  ],
  "author": "EODE",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/eode_public/wonderland/modular/issues"
  },
  "homepage": "https://gitlab.com/eode_public/wonderland/modular#readme",
  "dependencies": {
    "studio.eode.wonderland.common": "2.0.3"
  }
}
